@import "../../base";

.welcome-component {
  @include flex-column-centred;

  .welcome-component-title h1 {
    font-size: 24px;
  }

  .welcome-component-content {
    display: flex;
    justify-content: center;
    align-content: center;

    .welcome-component-content-text {
      margin-left: 4px;
    }
  }
}